<p class="title"><%= 'New group'.t %></p>

<% form_tag :action => 'create' do %>
    <%= render_partial 'form' %>
    <%= check_box('permission_to_everything', 'checked', {}, 'yes', 'no') %> <%= 'Give this group ALL permissions in existing folders'.t %><br />
    <font style="font-size:10px;">(<%= 'By default new groups get NO permissions in existing folders.'.t %>)</font><br />
    <br /> 
    <%= submit_tag 'Create'.t %>
<% end %>

<%= link_to 'Back'.t, :action => 'list' %>